<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Error_404 extends Builder_Controller{
    
    function __construct() 
    {
        parent::__construct();
    }
    
    public function erro_404()
	{
	    header("HTTP/1.0 404 Not Found");
	    
	    Assets::add_module_css('error', array('style'));
	    
        Template::set_view('error_404');
        Template::render();
	}
}